## python-testing.postgresql 1.3.0

=== debian/changelog ===
python-testing.postgresql (1.3.0-6) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Replace python3-nose with python3-pytest (closes: #1018589)

  [ Colin Watson ]
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Oct 2024 19:46:22 +0100

python-testing.postgresql (1.3.0-5) unstable; urgency=medium

  * Team upload.
  * According to https://docs.python.org/3/whatsnew/3.12.html#unittest
    alias assertRegexpMatches is deprecated and now assertRegex()
    Closes: #1058231
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  Update renamed lintian tag names in lintian overrides.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 16:36:12 +0100

python-testing.postgresql (1.3.0-4) unstable; urgency=medium

  * debian/control
    - bump b-d on testing.common.database to >= 2.0.3, needed to support the
      new location of collections.abc.Callable, see #1002361

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jun 2022 12:42:38 -0400

python-testing.postgresql (1.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 14:27:29 -0400

python-testing.postgresql (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 15:11:51 +0200

python-testing.postgresql (1.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #838582)

 -- Dominik George <nik@naturalnet.de>  Thu, 13 Oct 2016 13:56:54 +0200
