=== debian/control ===
Source: python-testing.postgresql
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <nik@naturalnet.de>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               postgresql,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest,
               python3-pg8000,
               python3-psycopg2,
               python3-setuptools,
               python3-sqlalchemy,
               python3-testing.common.database (>= 2.0.3)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testing.postgresql
Vcs-Git: https://salsa.debian.org/python-team/packages/python-testing.postgresql.git
Homepage: https://github.com/tk0miya/testing.postgresql
Rules-Requires-Root: no

Package: python3-testing.postgresql
Architecture: all
Depends: postgresql,
         ${misc:Depends},
         ${python3:Depends}
Description: Python testing.* framework - PostgreSQL helpers (Python 3)
 The testing.* Python modules provide a framework for Python unit test suites
 that need to run tests against servers, like network-based DBMSs.
 .
 testing.postgresql contains helper classes to work with a temporary
 PostgreSQL server. It automatically sets up a PostgreSQL instance in a
 temporary directory, and destroys it after testing.
