=== debian/watch ===
# please also check https://pypi.debian.net/testing.postgresql/watch
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/testing.postgresql/testing.postgresql-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
